[Domanda] Plugin per la tab 1.7.10

Conoscete un plugin per la tab buono per paperspigot 1.7.10 // 1.8?
Ho provato con stablist e tablist, ma le versioni non sono compatibili.
Linkatemene qualcuno, grazie.
@NickAXE01 Prova questo.
Se ti sono stato utile ricordati di lasciarmi un punto Rep! Oppure un Like!

[Immagine: edcraft]

[Immagine: a.php?i=2&h=Cerchi+un+Pluginner%3F&t=Clicca+qui%21]
Non funziona.
@EdwardTheKnight
ti consiglio di mettere il server in 1.8 almeno perchè nessuno usa la 1.7.10 e così ti funzionerebbe tablist
Ti sono stato d'aiuto? perche non mi ringrazi con un bel punto reputazione? Grazie!!!!


[Immagine: bioside][Immagine: a.php?i=2&h=Obbiettivo+Sbloccato%21&t=Pl...+lavoro%21]
@NickAXE01 TitleManager. P.s se hai java 7 aggiornalo a java 8..
Discussioni simili
Ultimo: xLadyGen_
21/10/2017, 13:33
Ultimo: lox1934
18/10/2017, 18:45
Ultimo: Nicolas17
17/10/2017, 21:48
Ultimo: Maxetto
17/10/2017, 18:44
Ultimo: ViperKey_
16/10/2017, 21:37

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)